<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>Clientes</title>
    </h:head>
    <h:body>
        <p:fieldset legend="Clientes">
            <p:dataTable value="#{clienteController.lista}" var="cliente">
                <p:column headerText="Nombre">
                    <p:outputLabel value="#{cliente.nombre}"/>
                </p:column>
                <p:column headerText="Apellido">
                    <p:outputLabel value="#{cliente.apellido}"/>
                </p:column>
                <p:column headerText="Direccion">
                    <p:outputLabel value="#{cliente.direccion}"/>
                </p:column>
                <p:column headerText="Fecha Nacimiento">
                    <p:outputLabel value="#{cliente.fecha_nacimiento}"/>
                </p:column>
                <p:column headerText="Telefono">
                    <p:outputLabel value="#{cliente.telefono}"/>
                </p:column>
                <p:column headerText="Email">
                    <p:outputLabel value="#{cliente.email}"/>
                </p:column>
            </p:dataTable>
        </p:fieldset>
    </h:body>
</html>

